Subject: bug#42483: 26.1: thing-at-point doesn't recognize org-link urls

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 06 Jun 2022 15:12:47 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>>> Yup.  Adding this sort of framework to thingatpt looks pretty trivial,
>>> and sounds generally useful, so I'll take a stab at it (using eww as the
>>> first test case).
>>
>> Now done, so I guess it's up to Org now to use the mechanism.
>
> I've now added Kyle to the CCs; perhaps he has some comments.

The remaining issues here (i.e., making Org use
`thing-at-point-provider-alist') are about org-mode, so I'm reassigning
this bug report to org-mode.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no